org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.label

## Class OnlyPseudoConflictsViewerCreator

- java.lang.Object
- - org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.label.OnlyPseudoConflictsViewerCreator

All Implemented Interfaces:
  org.eclipse.compare.IViewerCreator

    public class OnlyPseudoConflictsViewerCreator
    extends Object
    implements org.eclipse.compare.IViewerCreator

Creates an empty viewer with a single centered label which says there are only pseudo-conflicts for the comparison.

### Constructor Summary

Constructors
Constructor and Description
`OnlyPseudoConflictsViewerCreator()`

### Method Summary

All Methods Instance Methods Concrete Methods
`org.eclipse.jface.viewers.Viewer` `createViewer(org.eclipse.swt.widgets.Composite parent, org.eclipse.compare.CompareConfiguration config)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OnlyPseudoConflictsViewerCreator

    public OnlyPseudoConflictsViewerCreator()

### Method Detail

#### createViewer

    public org.eclipse.jface.viewers.Viewer createViewer(org.eclipse.swt.widgets.Composite parent,
                                                         org.eclipse.compare.CompareConfiguration config)

Specified by:
  `createViewer` in interface `org.eclipse.compare.IViewerCreator`
See Also:
  `IViewerCreator.createViewer(org.eclipse.swt.widgets.Composite, org.eclipse.compare.CompareConfiguration)`